Subject: Re: [PATCH v2] wifi: brcmfmac: add Cypress 43439 SDIO ids

From: Kalle Valo <[email-masked]>
Date: Wed, 12 Apr 2023 10:50:00 +0300

Simon Horman <[email-masked]> writes:

> On Sat, Apr 08, 2023 at 06:44:40PM +0200, Marek Vasut wrote:
>
>> On 4/8/23 17:24, Simon Horman wrote:
>> > On Fri, Apr 07, 2023 at 10:37:52PM +0200, Marek Vasut wrote:
>> >
>> > > NOTE: Please drop the Fixes tag if this is considered unjustified
>> > 
>> > <2c>
>> > Feels more like enablement than a fix to me.
>> > </2c>
>> 
>> I added it because
>> 
>> Documentation/process/stable-kernel-rules.rst
>> 
>> L24  - New device IDs and quirks are also accepted.
>
> Thanks. If I was aware of that, I had forgotten.
>
>> So, really, up to the maintainer whether they are fine with it being
>> backported to stable releases or not. I don't really mind either way.
>
> Yes, I completely agree.

IIUC you are here mixing Fixes and Cc tags, if you want to get a commit
to stable releases there should be "Cc: stable@...". So I'll remove the
Fixes tag and add the Cc tag, ok?

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches